#mailingForm .row > div label {
  width: 100%;
}
#mailingForm div.loi, #mailingForm menu {
  margin-top: 15px;
}
#mailingForm menu.back .requiredFields {
  font-size: 11px;
  color: #1d1d1b;
}
.newsletter_conf {
  margin-bottom: 20px;
}
.newsletter_conf .boxContent {
  padding: 10px;
}
.newsletter_conf .social {
  margin-top: 30px;
  margin-bottom: 30px;
  overflow: hidden;
  clear: both;
}
.newsletter_conf .social a {
  font-size: 20px;
}
@media (max-width: 767px) {
  #mailingForm {
    padding: 0 10px;
  }
  #mailingForm .row > div .btn-group, .newsletter_conf menu > div {
    margin-bottom: 10px;
  }
}